alembic==1.7.5
astroid==2.9.1
attrs==21.4.0
Babel==2.9.1
blinker==1.4
certifi==2021.10.8
cffi==1.15.0
chardet==4.0.0
charset-normalizer==2.0.9
click==8.0.3
cracklib==2.9.3
cryptography==36.0.1
Deprecated==1.2.13
dnspython==2.1.0
dominate==2.6.0
email-validator==1.1.3
et-xmlfile==1.1.0
Flask==2.0.2
Flask-Babel==2.0.0
Flask-Bootstrap==3.3.7.1
Flask-Caching==1.10.1
Flask-HTTPAuth==4.5.0
Flask-Login==0.5.0
Flask-Mail==0.9.1
Flask-Migrate==3.1.0
Flask-Moment==1.0.2
Flask-SQLAlchemy==2.5.1
Flask-WTF==1.0.0
greenlet==1.1.2
gunicorn==20.1.0
icalendar==4.0.9
idna==3.3
iniconfig==1.1.1
isort==5.10.1
itsdangerous==2.0.1
Jinja2==3.0.3
lazy-object-proxy==1.7.1
Mako==1.1.6
MarkupSafe==2.0.1
mccabe==0.6.1
numpy==1.22.0
openpyxl==3.0.9
packaging==21.3
pandas==1.3.5
Pillow==8.4.0
pluggy==1.0.0
psycopg2==2.9.3
py==1.11.0
pycparser==2.21
pydot==1.4.2
PyJWT==2.3.0
pyOpenSSL==21.0.0
pyparsing==3.0.6
pytest==6.2.5
python-dateutil==2.8.2
python-dotenv==0.19.2
python-editor==1.0.4
pytz==2021.3
redis==4.1.0
reportlab==3.6.5
requests==2.26.0
rq==1.10.1
six==1.16.0
SQLAlchemy==1.4.29
toml==0.10.2
tornado==6.1
typing-extensions==4.0.1
urllib3==1.26.7
visitor==0.1.3
Werkzeug==2.0.2
wrapt==1.13.3
WTForms==3.0.1
